Bug 442305 - Sec 2.6: old link shows error page
Sec 2.6: old link shows error page
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 00:32 EDT by Noriko Mizumoto
Modified: 2013-07-02 20:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-31 08:04:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-04-14 00:32:15 EDT
Visit https://admin.fedora.redhat.com/accounts/userbox.cgi?_edit=1.
Comment 1 Noriko Mizumoto 2008-04-18 02:27:35 EDT
This section has been re-written with FAS2 url.

Note You need to log in before you can comment on or make changes to this bug.